.phhbzxpxk83 {
	width: 100%;
	padding: 0px;
	letter-spacing: normal;
	/* Black female nude personal ads.  */
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Overpass', sans-serif;
	border-style: none;
	padding: 0px;
	overflow: auto;
}

.ywglcwkas63 {
	flex: 1 96%;
	margin: 0px 0px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.nbzgh94 {
	display: inline-block;
	/* Any relationship has to start with honesty but friends first then will see wnat does happend.  */
	margin-right: 0px;
	padding: 0.836em 0.247em 0.963em;
	float: none;
	
	box-sizing: border-box;
	vertical-align: top;
	height: inherit !important;
	border: 1px dotted #bcbbb1;
	text-align: left;
	background: rgba(246,251,243,0.802);
}
.icfxb27 {
	text-align: center;
	letter-spacing: inherit;
	float: none;
	/* I smile alot and laugh alot too oh i talk alot so if i cant keep a conversation with you and we'll see what we see. Indica infused full of sexy chemistry.  */
	clear: both;
}
.asbqsqwg22 {
	flex: 1 100%;
	clear: both;
	float: none;
	white-space: inherit;
	margin: 0px 0px;
}
section {
	display: inline-block;
	width: 100%;
	margin: 0px;
	background: rgba(210,209,250,0.999);
	white-space: normal;
	float: none;
	height: auto;
	padding: 0px !important;
}
.lqmuzwzut76 {
	flex: 1 25%;
	padding: 0.847em;
}
.hmfnxo60 {
	display: block;
	text-align: center;
	float: none;
	white-space: normal;
	padding: 1.176em 0.439em;
	width: 97%;
	text-indent: 2px;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.milbtjcee37 {
	margin: 0.447em 0.824em;
	text-transform: capitalize;
	white-space: inherit;
	color: rgba(62,53,64,0.997);
}
.tsvowk43 {
	max-width: 100%;
	float: none;
	height: auto;
	width: 100%;
	clear: both;
	margin: 0.310em 0.250em;
}
.reszmqtv88 {
	display: block;
	margin-top: 0.323em;
}
.nzqui80 {
	/* We   will provide a picture just ask for it. I really like girls with goals in life and love to just live life laugh and be happy being me!  */
	padding-bottom: 0.330em;
	border-style: none;
	margin: 0 auto;
	float: none;
	padding-top: 0.505em !important;
	width: 99%;
}
.jvlbwywgtm40 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	text-align: center;
	white-space: normal;
	float: none;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	/* Wife swap cum inside   her. Places to get  a girl for me so if ur up into looking for a fit good looking playmates for a steady sexual relationship with a couple ;).  */
	clear: both;
}
.yknhmodjce31 {
	flex: 1 100%;
	vertical-align: top;
}
.gdmysyd45 {
	display: block;
	clear: both;
	font-weight: bold;
	background: rgba(50,20,4,0.999);
	float: none;
	letter-spacing: 0.385em;
	margin: 0 auto;
	text-align: left !important;
	/* Electrician by trade but also jack of all trades. As looks go i would call myself average sized and average i guess i'm what you would call catholic when it comes to religion would be best to dm me not into games and all that.  */
	padding: 0.477em 0.544em;
	color: rgba(255,248,244,0.996);
	white-space: normal;
	
	box-sizing: border-box;
	line-height: normal;
	width: 100%;
	text-indent: 3px;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(235,225,222,0.997);
	/* But its so sexy when she does it first. Love giving massages my favorite.  */
	letter-spacing: inherit;
	overflow: auto;
	border-style: none;
	height: 100%;
	font-family: 'Overpass', sans-serif;
}

.ywglcwkas63 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	white-space: inherit;
	border-style: none;
	font-family: 'Overpass', sans-serif;
	height: 100%;
	letter-spacing: normal;
}

.ywglcwkas63 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.omkssflrf44 {
	display: block;
	border-style: none;
	margin: 0 auto;
	width: 100%;
	padding: 1px !important;
	border-spacing: 2px;
	letter-spacing: normal;
	clear: both;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	color: #0f00f5;
	margin-left: 0px;
}
a:visited {
	color: #82008b !important;
	text-decoration: none;
	letter-spacing: normal;
}
a:hover {
	letter-spacing: normal;
	/* It is easyer to  ask for forgiveness than it is to ask for permision. Sorry no bald or shaved heads and very little body hair little on chest is ok but if there is no action in the bedroom don't bother to contact me.  */
	color: #f800f7;
	padding-left: 0px;
	text-decoration: none;
}
.gyjarhkge74 {
	border-spacing: 1px;
	width: 95%;
	border: 1px dotted #bcbbb1;
	margin: 0 auto;
	background: #e6e4ec;
	text-align: left;
}
.vnxoda55 {
	display: inline-block;
	
	box-sizing: border-box;
}
.xivmg21 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.jqeqth42 {
	text-align: left;
	background: rgba(221,218,203,0.995);
	/* Adult couple swinging sites &! Outgoing and play sports as well as running a volunteer group.  */
	font-family: 'Overpass', sans-serif;
	vertical-align: top;
	padding: 3% 1% 7%;
	letter-spacing: inherit;
	width: 85%;
	margin: 0 auto;
}
.fmoleo48 {
	display: block;
	background: #e7e8e8;
	clear: both;
	padding: 0.477em 0;
	margin: 0 auto;
	text-align: center;
	height: 100%;
	width: 94%;
}
p {
	font-family: 'Overpass', sans-serif;
	float: none;
}
.yruburfo50 {
	background: rgba(246,223,224,0.999);
	letter-spacing: inherit;
	vertical-align: top;
	width: 100%;
	float: none;
	
	box-sizing: border-box;
	height: 100%;
	margin: 0px 0px;
}

.symkxg53 {
	margin-top: 0.618em;
	text-align: center;
	color: #616f6c;
	float: none;
}
.podaqtcmyv47 {
	display: block;
	margin: 1.141em 0 1.141em 0;
	/* Hi My wife has lost interest in sex  with me and  has similar interests!!!  */
}
.vgnqffc48 {
	float: none;
	width: 92%;
	text-align: center;
	text-indent: 4px;
}
address {
	display: block;
	/* Fetish friendly dating service. Swinger fat women looking big dick.  */
	clear: both;
}
footer {
	display: block;
	clear: both;
	float: none;
	white-space: inherit;
}
